body {
	background-color:#dfdfdf;
	margin:0px;
	margin-top:9px;
	}
.r_geri_don {
	background-image:url(../_img/roportaj_geri_don.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:17px;
	width:53px;
	}
.r_geri_don1 {
	background-image:url(../_img/roportaj_geri_don1.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:17px;
	width:53px;
	}
.r_cizgi {
	background-color:#757575;
	height:21px;
	width:1px;
	}
.r_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:none;
	}
.r_baslik_arka {
	background-color:#ececec;
	border-color:#cfd2d3;
	border-width:1px;
	border-style:solid;
	height:43px;
	}
.r_baslik_cizgi {
	background-color:#000000;
	height:41px;
	width:4px;
	}
.r_baslik_isim_yazi {
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#4d649a;
	padding-bottom:3px;
	}
.r_baslik_yazi {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	}
.r_sag_resim {
	border-color:#d7d7d7;
	border-width:2px;
	border-style:solid;
	}
.r_metin {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	line-height:18px;
	}
.r_bytc_arka {
	background-color:#def1ff;
	height:21px;
	}
.r_bytc_arka1 {
	background-color:#def1ff;
	height:21px;
	width:301px;
	}
.r_bytc_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#434446;
	text-decoration:none;
	letter-spacing:1px;
	}
a.r_bytc_yazi:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#434446;
	text-decoration:none;
	letter-spacing:1px;
	}
.r_sol_resim {
	border-color:#f6f6f6;
	border-width:4px;
	border-style:solid;
	margin-right:10px;
	}
.r_yorum_cizgi {
	background-color:#e2e2e2;
	height:1px;
	width:58px;
	}
.r_yorum_yazi {
	font-family:Tahoma;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:none;
	line-height:16px;
	text-indent:6px;
	}
a.r_yorum_yazi:hover {
	font-family:Tahoma;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#757575;
	text-decoration:underline;
	line-height:16px;
	text-indent:6px;
	}	
.r_yorum_ekle_arka {
	background-color:#ededed;
	height:226px;
	width:614px;
	}
.r_form_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#6f6f6f;
	}
.r_form_yazi_kirmizi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#ff0101;
	}
.r_form_buton_arka {
	background-color:#FFFFFF;
	padding:5px;
	}
.r_form {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:20px;
	width:129px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#987611;
	}
.r_form2 {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:20px;
	width:110px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#987611;
	}
.r_form_msj {
	background-color:#fcd562;
	border-color:#c7a84d;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:69px;
	width:259px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#987611;
	}
.r_form1 {
	background-color:#ebebeb;
	border-color:#b9b9b9;
	border-width:3px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-style:solid;
	height:20px;
	width:129px;
	font-family:"Trebuchet MS";
	font-weight:bold;
	font-size:13px;
	color:#858383;
	}
.r_form_yazi1 {
	font-family:Tahoma;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#5a5a5a;
	letter-spacing:1px;
	}
.r_uygun_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#7c7c7c;
	letter-spacing:1px;
	}
.r_gonder_arka {
	background-color:#FFFFFF;
	border-color:#dadada;
	border-width:1px;
	border-style:solid;
	width:271px;
	height:39px;
	}
.r_gonder {
	background-image:url(../_img/haber_gonder.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:28px;
	width:257px;
	border-width:0px;
	border-style:solid;
	}
.r_gonder1 {
	background-image:url(../_img/haber_gonder_up.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:28px;
	width:257px;
	border-width:0px;
	border-style:solid;
	}
.r_yorum_yazi_isim {
	font-family:Tahoma;
	font-weight:normal;
	font-size:11px;
	font-style:normal;
	color:#000000;
	line-height:20px;
	}
.r_bosluk {
	padding-top:2px;
	}
.index_arama_buton_arka {
	background-image:url(../_img/index_arama_butonu.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:45px;
	width:92px;
	}
.index_arama_input {
	background-color:#FFFFFF;
	border-color:#d5d5d5;
	border-width:1px;
	border-style:solid;
	height:25px;
	width:175px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	line-height:23px;
	letter-spacing:1px;
	text-indent:5px;
	}
.index_tum_ilanlar_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#736aa2;
	text-decoration:none;
	}
a.index_tum_ilanlar_yazi:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#736aa2;
	text-decoration:underline;
	}
.index_sag_ust {
	background-image:url(../_img/index_sag_reklam.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:211px;
	height:188px;
	}
.haberler_input_arka {
	background-image:url(../_img/haberler_input_arka.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:388px;
	height:45px;
	}
.haberler_saat_yazi {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:normal;
	font-style:normal;
	color:#000000;
	}
.fikir_kosesi_sol_ust {
	background-image:url(../_img/fikir_dunyasi_sol_ust.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:188px;
	width:212px;
	}
.fikir_dunyasi_sol_ust_yazi {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#3a3b3c;
	}
.fikir_dunyasi_sol_ust_yazi_baslik  {
	font-family:"Trebuchet MS";
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#6a8608;
	letter-spacing:0px;
	}
.f_dunyasi_sol_ust_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#262c2c;
	line-height:19px;
	}
.f_dunyasi_arka {
	background-color:#f7f7f7;
	border-color:#e8e8e8;
	border-width:2px;
	border-top-width:0px;
	border-style:solid;
	}
.f_dunyasi_orta_buton {
	background-color:#FFFFFF;
	border-color:#e9e9e9;
	border-width:1px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:178px;
	width:730px;
	}
.f_dunyasi_orta_buton_up {
	background-color:#f7f7f7;
	border-color:#e9e9e9;
	border-width:1px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-style:solid;
	height:178px;
	width:730px;
	}
.f_dunyasi_isim_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#111111;
	}
.f_dunyasi_tum_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#707276;
	text-decoration:none;
	}
a.f_dunyasi_tum_yazi:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#707276;
	text-decoration:underline;
	}
.f_dunyasi_kyazi_baslik {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#6a8608;
	text-decoration:none;
	}
a.f_dunyasi_kyazi_baslik:hover {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#6a8608;
	text-decoration:underline;
	}
.f_dunyasi_kyazi_baslik_mavi {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#2a7bce;
	text-decoration:none;
	}
a.f_dunyasi_kyazi_baslik_mavi:hover {
	font-family:"Trebuchet MS";
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	color:#2a7bce;
	text-decoration:underline;
	}
.f_dunyasi_kyazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#696969;
	line-height:18px;
	}
.f_dunyasi_tarih_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#b7b7b7;
	}
.f_dunyasi_devam{
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#696969;
	text-decoration:none;
	}
a.f_dunyasi_devam:hover {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#696969;
	text-decoration:underline;
	}
.f_dunyasi_siir_kosesi {
	background-image:url(../_img/fikir_dunyasi_siir_perisi.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:330px;
	width:212px;
	}
.f_dunyasi_siir_baslik_yazi {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#2e71c8;
	}
.f_dunyasi_siir_baslik_yazi1 {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#414141;
	}
.f_dunyasi_siir_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#464646;
	line-height:18px;
	}
.f_dunyasi_siir_devam_nokta {
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	color:#696969;
	text-decoration:none;
	}
.f_dunyasi_siir_devam {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#696969;
	text-decoration:none;
	}
a.f_dunyasi_siir_devam:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#696969;
	text-decoration:underline;
	}
.f_dunyasi_siir_devam_nokta1 {
	font-family:Tahoma;
	font-size:10px;
	font-weight:bold;
	font-style:normal;
	color:#e20816;
	text-decoration:none;
	}
.f_dunyasi_siir_devam1 {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#007db5;
	text-decoration:none;
	}
a.f_dunyasi_siir_devam1:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#e20816;
	text-decoration:underline;
	}
.f_dunyasi_ne_deyim {
	background-image:url(../_img/fikir_dunyasi_ne_deyim.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:304px;
	width:212px;
	}
.f_dunyasi_hissinizi_alin_baslik {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#3e647e;
	}
.f_dunyasi_hissinizi_alin {
	background-image:url(../_img/fikir_dunyasi_hissinizi_alin.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:306px;
	width:212px;
	}
.f_dunyasi_hissinizi_alin_yazi {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	color:#bababa;
	}
.f_dunyasi_hissinizi_alin_yazi1 {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#b20403;
	text-decoration:none;
	}
a.f_dunyasi_hissinizi_alin_yazi1:hover {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#b20403;
	text-decoration:underline;
	}
.f_dunyasi_tum_yazilar_arka {
	background-color:#FFFFFF;
	height:121px;
	width:730px;
	}
.f_dunyasi_tum_yazarlar1 {
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	letter-spacing:1px;
	}
.f_dunyasi_tum_yazarlar {
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	text-decoration:none;
	letter-spacing:1px;
	}
a.f_dunyasi_tum_yazarlar:hover {
	font-family:Tahoma;
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#000000;
	text-decoration:underline;
	letter-spacing:1px;
	}
.index_yazar_baslik_arka {
	background-image:url(../_img/index_roportaj_baslik.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:32px;
	width:211px;
	}
.index_yazar_yazi {
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	color:#1d1d1d;
	padding-top:6px;
	}
.f_dunyasi_sag_yazi_baslik {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	color:#343434;
	}
.f_dunyasi_sag_yazar_arka {
	background-color:#f4f1e6;
	border-width:1px;
	border-top-width:0px;
	border-color:#e7e7e7;
	border-style:solid;
	height:297px;
	width:210px;
	}
.f_dunyasi_sag_yazar_icerik {
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#1f1f1f;
	line-height:17px;
	}
.f_dunyasi_sag_yazar_oku {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#736aa2;
	text-decoration:none;
	}
a.f_dunyasi_sag_yazar_oku:hover {
	font-family:Tahoma;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	color:#736aa2;
	text-decoration:underline;
	}
.f_dunyasi_sik_kullanilanlar_yazi {
	font-family:Tahoma;
	font-size:11px;
	letter-spacing:1px;
	font-weight:bold;
	font-style:normal;
	color:#425782;
	}
.f_dunyasi_input {
	background-color:#fadc72;
	width:210px;
	height:18px;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#1f1f1f;
	}
.f_dunyasi_tarihi_isim_arka {
	background-color:#ffffff;
	border-color:#e7e7e7;
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	height:281px;
	width:210px;
	}
.f_dunyasi_tarihi_isim_orta {
	background-color:#f2f2f2;
	width:204px;
	height:275px;
	}
.f_dunyasi_tarihi_yazi {
	color:#4a4d58;
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	line-height:18px;
	}
.f_dunyasi_tarihi_yazi_bold {
	color:#4a4d58;
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	line-height:17px;
	}
.f_dunyasi_tarihi_yazi_bold1 {
	color:#4a4d58;
	font-family:"Trebuchet MS";
	font-size:11px;
	font-weight:bold;
	font-style:normal;
	line-height:17px;
	}
.f_dunyasi_tarihi_yazi1 {
	color:#4a4d58;
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	}
.f_dunyasi_tarihi_yazi2 {
	color:#4a4d58;
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
	}
a.f_dunyasi_tarihi_yazi2:hover {
	color:#4a4d58;
	font-family:Tahoma;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	}
.f_dunyasi_elmas_parcalari_arka {
	background-image:url(../_img/fikir_dunyasi_elmas_parcalari.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height:305px;
	width:212px;
	}
.f_dunyasi_elmas_yazi {
	font-family:"Trebuchet MS";
	font-size:13px;
	font-weight:bold;
	font-style:normal;
	color:#49a335;
	}
.tavsiye_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	color:#747171;	
	height:17px; 
	padding:2px;
	}
a.tavsiye_link:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	color:#747171;	
	height:17px; 
	padding:2px;
	}